path: /build/build/HTTP-Message-dev-perl-6.130.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test" emerge dev-perl/HTTP-Message -pv -t && \
    USE="-test" emerge -j ${JOBS} --nodeps dev-perl/HTTP-Message
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/HTTP-Message && luet-portage --dir /pkgdir/HTTP-Message
    dev-perl/HTTP-Message && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:30a61d455179b82a3d3bcbab4c304acee2d031ba8073b3ee2e190a4f3a765db0
  package:
    name: HTTP-Message
    version: 6.130.0
    category: dev-perl
    use_flags:
    - -test
    requires:
    - name: HTTP-Date
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Base class for Request/Response
    uri:
    - https://metacpan.org/release/HTTP-Message
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-09-05 17:41:51.515377272 +0000 UTC m=+256.395231964
    labels:
      DEPEND: '!<dev-perl/libwww-perl-6 virtual/perl-Compress-Raw-Zlib >=dev-perl/URI-1.100.0
        >=virtual/perl-Encode-2.210.0 >=dev-perl/HTTP-Date-6.0.0 dev-perl/IO-HTML
        >=dev-perl/Encode-Locale-1.0.0 >=dev-perl/LWP-MediaTypes-6.0.0 >=virtual/perl-IO-Compress-2.021
        >=virtual/perl-MIME-Base64-2.100.0 >=virtual/perl-Exporter-5.570.0 virtual/perl-Storable
        virtual/perl-ExtUtils-MakeMaker test? ( virtual/perl-File-Spec >=virtual/perl-Test-Simple-0.880.0
        virtual/perl-Time-Local dev-perl/Try-Tiny ) dev-lang/perl:='
      IUSE: test
      RDEPEND: '!<dev-perl/libwww-perl-6 virtual/perl-Compress-Raw-Zlib >=dev-perl/URI-1.100.0
        >=virtual/perl-Encode-2.210.0 >=dev-perl/HTTP-Date-6.0.0 dev-perl/IO-HTML
        >=dev-perl/Encode-Locale-1.0.0 >=dev-perl/LWP-MediaTypes-6.0.0 >=virtual/perl-IO-Compress-2.021
        >=virtual/perl-MIME-Base64-2.100.0 >=virtual/perl-Exporter-5.570.0 virtual/perl-Storable
        dev-lang/perl:='
      emerge.packages: dev-perl/HTTP-Message
      kit: perl-kit
      original.package.name: dev-perl/HTTP-Message
      original.package.slot: "0"
      original.package.version: 6.130.0
    treedir: /build/packages
  package_dir: /pkgdir/HTTP-Message
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 73c28511702a297825941e951df016f72d54bf965c93043dde663b58d1d0776e
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Config.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Headers/Auth.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Headers/ETag.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Headers/Util.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Headers.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Message.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Request/Common.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Request.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Response.pm
- usr/lib64/perl5/vendor_perl/5.32.0/HTTP/Status.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/HTTP/Message/.packlist
- usr/share/doc/HTTP-Message-6.130.0/Changes.bz2
- usr/share/doc/HTTP-Message-6.130.0/README.md.bz2
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/BUILD_TIME
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/CATEGORY
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/CBUILD
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/CFLAGS
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/CHOST
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/CONTENTS
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/COUNTER
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/CXXFLAGS
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/DEFINED_PHASES
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/DEPEND
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/DESCRIPTION
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/EAPI
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/FEATURES
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/HOMEPAGE
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/HTTP-Message-6.130.0.ebuild
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/INHERITED
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/IUSE
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/KEYWORDS
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/LDFLAGS
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/LICENSE
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/PF
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/RDEPEND
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/SIZE
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/SLOT
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/USE
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/environment.bz2
- var/db/pkg/dev-perl/HTTP-Message-6.130.0/repository
package_cacheimage: ""
runtime:
  name: HTTP-Message
  version: 6.130.0
  category: dev-perl
  use_flags:
  - -test
  requires:
  - name: Encode-Locale
    version: '>=0'
    category: dev-perl
  - name: HTTP-Date
    version: '>=0'
    category: dev-perl
  - name: IO-HTML
    version: '>=0'
    category: dev-perl
  - name: LWP-MediaTypes
    version: '>=0'
    category: dev-perl
  - name: URI
    version: '>=0'
    category: dev-perl
  - name: perl-IO-Compress
    version: '>=0'
    category: virtual
  - name: perl-Storable
    version: '>=0'
    category: virtual
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Base class for Request/Response
  uri:
  - https://metacpan.org/release/HTTP-Message
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '!<dev-perl/libwww-perl-6 virtual/perl-Compress-Raw-Zlib >=dev-perl/URI-1.100.0
      >=virtual/perl-Encode-2.210.0 >=dev-perl/HTTP-Date-6.0.0 dev-perl/IO-HTML >=dev-perl/Encode-Locale-1.0.0
      >=dev-perl/LWP-MediaTypes-6.0.0 >=virtual/perl-IO-Compress-2.021 >=virtual/perl-MIME-Base64-2.100.0
      >=virtual/perl-Exporter-5.570.0 virtual/perl-Storable virtual/perl-ExtUtils-MakeMaker
      test? ( virtual/perl-File-Spec >=virtual/perl-Test-Simple-0.880.0 virtual/perl-Time-Local
      dev-perl/Try-Tiny ) dev-lang/perl:='
    IUSE: test
    RDEPEND: '!<dev-perl/libwww-perl-6 virtual/perl-Compress-Raw-Zlib >=dev-perl/URI-1.100.0
      >=virtual/perl-Encode-2.210.0 >=dev-perl/HTTP-Date-6.0.0 dev-perl/IO-HTML >=dev-perl/Encode-Locale-1.0.0
      >=dev-perl/LWP-MediaTypes-6.0.0 >=virtual/perl-IO-Compress-2.021 >=virtual/perl-MIME-Base64-2.100.0
      >=virtual/perl-Exporter-5.570.0 virtual/perl-Storable dev-lang/perl:='
    emerge.packages: dev-perl/HTTP-Message
    kit: perl-kit
    original.package.name: dev-perl/HTTP-Message
    original.package.slot: "0"
    original.package.version: 6.130.0
